.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.647000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(145,143,143),0 0.015em rgb(145,143,143),0.015em 0 rgb(145,143,143),0 -0.015em  rgb(145,143,143);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(145,143,143);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.573200px;}
._0{margin-left:-1.782800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs2{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:9.635873px;}
.y3{bottom:47.254160px;}
.y4{bottom:48.525132px;}
.yb{bottom:347.638846px;}
.y5{bottom:440.170206px;}
.ya{bottom:657.875569px;}
.y9{bottom:679.051042px;}
.y8{bottom:700.226836px;}
.y7{bottom:742.578103px;}
.y6{bottom:763.753898px;}
.y2{bottom:1061.928917px;}
.y1{bottom:1083.103748px;}
.h4{height:23.328000px;}
.h5{height:33.704000px;}
.h3{height:40.768000px;}
.h2{height:42.952000px;}
.h1{height:1342.598286px;}
.h0{height:1352.057180px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3{left:6.600573px;}
.x5{left:18.112068px;}
.x2{left:24.214949px;}
.x7{left:104.996164px;}
.x6{left:106.548985px;}
.x1{left:348.441996px;}
.x4{left:787.925645px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.966581pt;}
._0{margin-left:-1.480136pt;}
.fs2{font-size:26.567391pt;}
.fs3{font-size:36.530162pt;}
.fs0{font-size:46.492934pt;}
.fs1{font-size:53.134782pt;}
.y0{bottom:8.000000pt;}
.y3{bottom:39.231867pt;}
.y4{bottom:40.287067pt;}
.yb{bottom:288.620533pt;}
.y5{bottom:365.442933pt;}
.ya{bottom:546.188667pt;}
.y9{bottom:563.769200pt;}
.y8{bottom:581.350000pt;}
.y7{bottom:616.511333pt;}
.y6{bottom:634.092133pt;}
.y2{bottom:881.646267pt;}
.y1{bottom:899.226267pt;}
.h4{height:19.367628pt;}
.h5{height:27.982104pt;}
.h3{height:33.846856pt;}
.h2{height:35.660080pt;}
.h1{height:1114.666667pt;}
.h0{height:1122.519733pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:5.480000pt;}
.x5{left:15.037200pt;}
.x2{left:20.104000pt;}
.x7{left:87.171067pt;}
.x6{left:88.460267pt;}
.x1{left:289.287333pt;}
.x4{left:654.160267pt;}
}
